html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	font-weight: normal;
}

html, body {
	height: 100%;
}

body {
	line-height: 1;
}

/* remove list-style from lists */
ol, ul {
	list-style: none;
}

/* remove border from fieldset and img */
fieldset, img {
	border: 0;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/*clearfix */

.clearfix:after {
    content: " "; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	font-size: 0;
}

.clearfix { display: inline-block; }

* html .clearfix {height: 1%;}
.cl{clear:left;}
.cr{clear:right;}
.cb{clear:both;}

/* Global Styles
--------------------------------------------------------------------------------------- */
html, body { 
	border:0; 
	margin:0; 
	padding:0; 
	font-family:'Arial', Helvetica, Verdana sans-serif; 
	color:#595a5a;
	background:url(../img/bDrop_background.jpg) top no-repeat;
	text-align:left; 
	height:100%; 
	font-size:12px; 
	line-height:18px;
	background-color:#000000; 
	}

.sup{
	font-size:0.6em;
	position:relative;
}
.sup .char{
	position:absolute;
	bottom:0;
}

/* Page Structure
--------------------------------------------------------------------------------------- */

#home, #performance, #technical, #info, #resources, #media {
	margin:0 auto; 
	width:988px; 
	min-height:100%; 
	}
	
#header {
	background:url(../img/bDrop_header.gif) no-repeat;
	height:109px;
	}
#home #banner {
	background: none;
}	
#banner {
	height:206px;
	background:url(../img/bDrop_banner.jpg) no-repeat;
	}
#banner h1#logo {
	height: 206px;
	width: 980px;
	text-indent: -9999px;
	margin: 0 0 0 5px;
	background:url(../img/mantic-bDrop_banner-old.jpg) no-repeat;
	display:block;
	float: left;
}
#tradeshow {
	height: 206px;
	width: 640px;
	text-indent: -9999px;
	background:url(../img/exhibition_header.gif) no-repeat;
	display:block;
	float: left;
	clear: right;
}
#topNav {
	height:29px;
	}
#home #mainNav {
	/*background:url(../img/mantic-main-nav.gif) no-repeat;*/
}
#mainNav {
	/*background:url(../img/bDrop_nav.gif) no-repeat;*/
	height: 30px;
	/*overflow: hidden;*/
	}
#home #content, #home #footer {
	background: none;
}
#home #content {
	padding: 0 3px;
	width: 982px;
	border: none;
	margin: 15px 0;
}
#content {
	background: #fff;
	border: 3px #770421 solid;
	padding:25px 40px;
	margin: 15px 0 0 3px;
	width:897px;
	}
/* #content {
	background:url(../img/bDrop_content.png) repeat-y;
	padding:25px 40px;
	width:910px;
	}
*/
	
.col01 {
	float:left;
	width:300px;
	}
	
.col02 {
	float:right;
	width:590px;
	}
/*.col02 {
	float:right;
	width:600px;
	}*/

#footer {
	/*background:url(../img/bDrop_footer.png) top no-repeat;*/
	padding:15px;
	font-size:11px;
	line-height:16px;
	text-align:right;
	color:#FFFFFF;
	}
	
#teaser {
	margin:25px 0 0;
	height:193px;
	}

#teaser ul 
	{ 
	margin:0; 
	padding:0; 
	list-style-type:none; 
	list-style-image:none; 
	list-style-position:outside; 
	display:block;
	}

#teaser ul li 
	{ 
	float:left;  
	margin: 0;  
	padding: 0;
	}
		
#teaser ul li a 
	{  
	height:193px;  
	display: block;  
	margin: 0;  
	padding: 0;
	}

.col01 img {
	margin:20px 0;
	}
	
table {
	margin:0;
	}

/* Testimonials
---------------------------------------------------------------------------------------- */
	
	#teaser ul li .one { 
	width:318px; 
	height:204px; 
	background: url(../img/bt_tease1.gif) top no-repeat; 
	text-indent:-9999px; 
	padding:0; 
	margin: 0 12px 0 0;
	}
	
	.testimonials-block{width:318px; 
	height:204px; 
	background: url(../img/testimonials_block.jpg) top no-repeat; 
	padding:0; 
	margin: 0 12px 0 0;
	position:relative;}
	
	
	#testimonials {  
	color: #d6d6d6;
    font-size: 19px;
    left: 20px;
    line-height: 26px;
    padding: 0;
    position: relative;
    text-align: center;
    top: 20px;
    width: 270px !important;
} 

.red {color:#ff0f0f;}


/* Headings
--------------------------------------------------------------------------------------- */

h1, h2, h3 {}
	
#home h1 {
	background:url(../img/hd_home.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
#performance h1 {
	background:url(../img/hd_performance.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
#performance h1.manticstages {
	background:url(../img/ms_clutches.gif) top left no-repeat !important;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}

#technical h1 {background:url(../img/hd_technical.gif) top left no-repeat;height:85px;width:545px;text-indent:-9999px;}
#media h1 {background:url(../img/hd_media.gif) top left no-repeat;height:62px;width:173px;text-indent:-9999px;}
	
#resources h1 {
	background:url(../img/hd_resources.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
h1.er2 {
	background:url(../img/hd_er2.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
h1.mantic {
	background:url(../img/hd_mantic.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
h1.hydraulics {
	background:url(../img/hd_hydraulics.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
h1.about {
	background:url(../img/hd_mpc.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
h1.contact {
	background:url(../img/hd_contact.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
h1.sitemap {
	background:url(../img/hd_sitemap.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}

h1.terms {
	background:url(../img/hd_terms.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
h1.distributors {
	background:url(../img/hd_distributors.gif) top left no-repeat;
	height:85px;
	width:545px;
	text-indent:-9999px;
	}
	
h2 {
	color:#89001c;
	font-size:14px;
	line-height:21px;
	margin-bottom:9px;
	font-weight:normal; 
	}
	
h3 {
	color:#89001c;
	font-size:12px;
	line-height:18px;
	margin-bottom:9px;
	font-weight:normal; 
	}
	

/* Text Styles
--------------------------------------------------------------------------------------- */

p { 
	line-height:18px; 
	margin-bottom:12px; 
	}
	
strong {
	font-weight:bold;
}

caption {
	font-size:10px;
	line-height:12px;
}

/* List Styles
--------------------------------------------------------------------------------------- */
	
ul { 
	font-size:12px; 
	line-height:18px; 
	margin:0px 0px 12px 5px; 
	list-style-image:url(../img/ic_point.gif); 
	padding:0 0 0 10px;  
	list-style-position: outside; 
	display:block; 
	}
	
ul li ul { 
	font-size:12px; 
	line-height:18px; 
	margin:0px 0px 0px 5px; 
	list-style-image:url(../img/ic_point.gif); 
	padding:0 0 0 10px;  
	list-style-position: outside; 
	display:block; 
	}
	

ol { 
	font-size:12px; 
	line-height:18px; 
	margin:0px 0px 8px 0px; 
	list-style-type:decimal;
	padding:0;  
	list-style-position: inside; 
	display:block; 
	}


/* Links
--------------------------------------------------------------------------------------- */

a, a:visited, a:hover {}
	
#content a, #content a:visited { 
	color:#89001c;
	text-decoration:none;
	margin:0px;
	}
	
#content a:hover { 
	color:#89001c;
	text-decoration:underline; 
	margin:0px;
	}
	
#footer a, #footer a:visited, #footer a:hover { 
	margin:0 5px; 
	font-weight:normal;
	color:#89001c; 
	text-decoration:none;
	}
	
#footer a:hover {
	color:#89001c;
	text-decoration:underline;
	}


/* Top Navigation
---------------------------------------------------------------------------------------- */

#topNav ul { 
	margin:0; 
	padding:0; 
	list-style-type:none; 
	list-style-image:none; 
	list-style-position:outside; 
	display:block;
	float:right;
	}

#topNav ul li { 
	float: left;  
	margin: 0;  
	padding: 0;
	}
		
#topNav ul li a {  height:29px;display: block;margin: 0; padding: 0;}
    #topNav ul li a.sprite {background:url(../img/Top-Nav-Sprite.gif) no-repeat top left;height:29px;margin:0;padding:0;text-indent: -9999px;}

#topNav ul li a.home  { width:48px; background-position:0 0;}
#topNav ul li a.about  { width:46px; background-position:-46px 0;}
#topNav ul li a.warranty  { width:62px; background-position:-94px 0;}
#topNav ul li a.resources  { width:68px; background-position:-162px 0;}
#topNav ul li a.contact  { width:74px; background-position:-224px 0;}
#topNav ul li a.home:hover{background-position:0 -29px;}
#topNav ul li a.about:hover{background-position:-46px -29px;}
#topNav ul li a.warranty:hover{background-position:-94px -29px;}
#topNav ul li a.resources:hover{background-position:-162px -29px;}
#topNav ul li a.contact:hover{background-position:-224px -29px;}
	
/* Main Navigation
---------------------------------------------------------------------------------------- */


#mainNav {background-image: url(../img/main-nav-bg.jpg);width:980px;height: 30px;margin-left:5px;margin-top:10px;}
#mainNav ul {margin:0;padding:0;list-style-type:none;list-style-image:none;list-style-position:outside;display:block;}
#mainNav ul li {float: left;margin: 0;padding: 0;}
#mainNav ul li a {height:30px;display: block;margin: 0;padding: 0;text-indent:-9999px; background: top left no-repeat;}

#mainNav ul li a.msclutches, #mainNav ul li a.performance, #mainNav ul li a.er2, #mainNav ul li a.mantic, #mainNav ul li a.technical, #mainNav ul li a.hydraulics, #mainNav ul li a.distributors, #mainNav ul li a.media {border-right:1px solid #ffffff;}

#mainNav ul li a.msclutches  {width:183px;background-image: url(../img/bt_singleplatesystems.gif);}
#mainNav ul li a.performance  {width:183px;background-image: url(../img/bt_multiplatesystems.gif);}
#mainNav ul li a.er2 {width:208px;background-image: url(../img/bt_er22.gif);}
#mainNav ul li a.mantic {width:148px;background-image: url(../img/bt_mantic2.gif);}
#mainNav ul li a.technical {width:103px;background-image: url(../img/bt_technical2.gif);}
#mainNav ul li a.hydraulics {width:113px;background-image: url(../img/bt_hydraulics2.gif);}
#mainNav ul li a.distributors {width:126px;background-image: url(../img/bt_distributors2.gif);}
#mainNav ul li a.media{width:93px;background-image: url(../img/bt_media2.gif);}

#mainNav ul li a.msclutches:hover,
#mainNav ul li a.mantic:hover,
#mainNav ul li a.performance:hover,
#mainNav ul li a.technical:hover,
#mainNav ul li a.hydraulics:hover,
#mainNav ul li a.media:hover,
#mainNav ul li a.distributors:hover,
#mainNav ul li a.er2:hover {background-position: 0 -30px;}
	
/* Sub Navigation
---------------------------------------------------------------------------------------- */

#subNav .stagenav a{
	height:auto;
}
#subNav ul { 
	margin:0; 
	padding:0; 
	list-style-type:none; 
	list-style-image:none; 
	list-style-position:outside; 
	display:block;

	}

#subNav ul li {   
	margin: 0;  
	padding: 0;
	float:left;
	}
		
#subNav ul li a {  
	height:30px;  
	display: block;  
	margin: 0;  
	padding: 0;
	}

#subNav ul li a.s9000sts  { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_9000sts.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}

#subNav ul li a.s9000st  { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_9000st.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
		
#subNav ul li a.s9000sp { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_9000sp.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
		
#subNav ul li a.s7000st { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_7000st.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}

#subNav ul li a.s7000sp { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_7000sp.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.s5000st { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_5000st.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.s5000p { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_5000p.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.mantics { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_mantics.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.mantic4 { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_mantic4.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.flywheels { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_flywheels.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.hydraulic { 
	width:271px; 
	height:32px; 
	background: url(../img/bt_hydraulic.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
		
#subNav ul li a.multi {width:271px;height:30px;background: url(../img/bt_multi.gif) top no-repeat;text-indent:-9999px;margin:0;padding:0;}
#subNav ul li a.media{width:271px;height:33px;background: url(../img/bt_videos.gif) top no-repeat;text-indent:-9999px;margin:0;padding:0;}
    #subNav ul li a.media:hover{background-position: bottom;}
	
#subNav ul li a.moment { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_moment.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.clamp { 
	width:271px; 
	height:32px; 
	background: url(../img/bt_clamp.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.driveline { 
	width:271px; 
	height:30px; 
	background: url(../img/bt_driveline.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.glossary { 
	width:271px; 
	height:32px; 
	background: url(../img/bt_glossary.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	position:relative;
	top:-2px;
	}

#subNav ul li a.s9000sts:hover { 
	background: url(../img/bt_9000sts.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}


#subNav ul li a.s9000st:hover { 
	background: url(../img/bt_9000st.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
		
#subNav ul li a.s9000sp:hover { 
	background: url(../img/bt_9000sp.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
		
#subNav ul li a.s7000st:hover { 
	background: url(../img/bt_7000st.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
		
#subNav ul li a.s7000sp:hover { 
	background: url(../img/bt_7000sp.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.s5000st:hover { 
	background: url(../img/bt_5000st.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.s5000p:hover { 
	background: url(../img/bt_5000p.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.mantics:hover { 
	background: url(../img/bt_mantics.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.mantic4:hover { 
	background: url(../img/bt_mantic4.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.flywheels:hover { 
	background: url(../img/bt_flywheels.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.hydraulic:hover { 
	background: url(../img/bt_hydraulic.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.multi:hover { 
	background: url(../img/bt_multi.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.moment:hover { 
	background: url(../img/bt_moment.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.clamp:hover { 
	background: url(../img/bt_clamp.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}	
	
#subNav ul li a.driveline:hover { 
	background: url(../img/bt_driveline.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
	
#subNav ul li a.glossary:hover { 
	background: url(../img/bt_glossary.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}
#subNav ul li a.subnavtextlink{
	width:271px;
	height:auto;
	background: #7F001B;
	margin:0;
	padding:7px;
	color:#fff;
	font-size:11px;
	border:solid 1px #000;
	border-right:none;
	border-bottom:none;
}
#subNav ul li a.subnavtextlink:hover {
	background-color: #4A0009;
}

#subNav ul li a.er2tech  { 
	width:271px; 
	height:32px; 
	background: url(../img/er2_tech.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	position:relative;
	top:-4px;
	}

#subNav ul li a.er2tech:hover { 
	background: url(../img/er2_tech.gif) bottom no-repeat; 
	margin:0; 
	padding:0;
	}	
	
		
/* Home Teasers
---------------------------------------------------------------------------------------- */
a#MainticVideo-link{
	height: 69px;
	width: 480px;
	display: inline-block;
	text-indent: -9999px;
	overflow: hidden;
	clear: both;
	margin: 20px 18px 20px 0;
	background: url(../img/mantic-VideoTeaser-sprite.png) no-repeat; 
	background-position: 0 0;
}
a#MainticVideo-link:hover {
margin: 20px 18px 20px 0;
	background-position: 0 -69px;
}

a#MainticCatalogue-link{
	height: 69px;
	width: 480px;
	display: inline-block;
	text-indent: -9999px;
	overflow: hidden;
	clear: both;
	margin: 20px 0;
	background: url(../img/mantic-CatalogueTeaser-sprite.png) no-repeat; 
	background-position: 0 0;
}
a#MainticCatalogue-link:hover {
margin: 20px 0;
	background-position: 0 -69px;
}


#teaser ul { 
	margin:0; 
	padding:0 0 0 2px; 
	list-style-type:none; 
	list-style-image:none; 
	list-style-position:outside; 
	display:block;
	float:left;
	}

#teaser ul li { 
	float: left;  
	margin: 0;  
	padding: 0;
	}
		
#teaser ul li a {  
	height:204px;  
	display: block;  
	margin: 0;  
	padding: 0;
	}
		
#teaser ul li a.two	{ 
	width:318px; 
	height:204px; 
	background: url(../img/bt_tease2.gif) top no-repeat; 
	text-indent:-9999px; 
	padding:0; 
	margin: 0 12px 0 0;
	}
		
#teaser ul li a.three { 
	width:318px; 
	height:204px; 
	background: url(../img/ms-clutches-home.gif) top no-repeat; 
	text-indent:-9999px; 
	margin:0; 
	padding:0;
	}

#teaser ul li a.one:hover { 
	background: url(../img/bt_tease1.gif) top no-repeat;
	background-position: 0 -204px;
	padding:0; 
	margin: 0 12px 0 0;
	/*background: url(../img/bt_tease1.jpg) bottom no-repeat; */
	}
		
#teaser ul li a.two:hover { 
	background: url(../img/bt_tease2.gif) bottom no-repeat; 
	padding:0; 
	margin: 0 12px 0 0;
	background-position: 0 -204px;
	}
		
#teaser ul li a.three:hover { 
	background: url(../img/ms-clutches-home.gif) bottom no-repeat; 
	background-position: 0 -204px;
	margin:0; 
	padding:0;
	}

/* Contact Form Properties */

#std_form input,textarea
{
	width: 260px;
	height: 20px;
	border: solid #bdbec0 1px;
	background-color:#e6e7e8;
	margin-bottom: 10px;
	margin-left: 10px;
}

#std_form td
{
	vertical-align: top;
	text-align: right;
}

#std_form #submitbtn
{
	width: 63px;
	height: 29px;
	border: none;
}

#comment
{
	height:120px;
}

#std_form .submitbtn
{
	width: 124px;
	height: 36px;
	border: none;
}

td
{
	vertical-align:top;
}

.colTable
{

}

.left2
{
	width:300px;
	
}

.right2
{
	width:600px;
}

.dataTable
{
	border:1px solid #CCCCCC;
}

.dataTable td
{
	padding:1px 5px 1px 5px;
}

.titletr
{
	font-wight:bold;
	color:#FFFFFF;
	background-color:#89001c;
}

.eventr
{
	background-color:#CCCCCC;
}

.oddtr
{
	background-color:#FFFFFF;
}

h2.mantic4WD,
h2.manticstreet{
	background-image: url(../img/usa.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
